@charset  "utf-8";
 body {
    margin: 25px 0;
    padding: 8px 0 0 0;
    color: #999;
    height: 250px;
    background-image: url(layout%20images/star_background.jpg);
    background-position: center center;
    background-repeat: repeat-y;
    line-height: 1.4;
}
/* ~~ Element/tag selectors ~~ */
 ul, ol, dl {
    /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
    padding: 0;
    margin: 0;
}
.element5 h1 {
    font-size: 14px;
    font-family:Times New Roman, Times, serif;
    color:#9E989E;
}
.jQueryTabs_contentDivs p {
    color: #6B6B6B;
}
h1, h2, h3, h4, h5, h6, p {
    margin-top: 0;
    /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
    padding-right: 15px;
    padding-left: 15px;
    text-align: center;
    color: #999;
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    font-weight: normal;
}
a img {
    /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
    border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
 a:link {
    color: #990000;
    text-decoration: underline;
    /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
    color: #6E6C64;
    text-decoration: underline;
    height: 250px;
}
.article_with_background {
    margin: 10px;
    padding: 15px;
    border: 4px solid #DFDFDF;
    float: left;
    text-align: center;
    background-color: #0db0ff;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #0db0ff), color-stop(100%, #0270ff));
    width:268.6666666666667px;
    background-image: -webkit-linear-gradient(top, #0db0ff 1%, #0270ff 100%);
    background-image: -moz-linear-gradient(top, #0db0ff 1%, #0270ff 100%);
    background-image: -o-linear-gradient(top, #0db0ff 1%, #0270ff 100%);
    background-image: -ms-linear-gradient(top, #0db0ff 1%, #0270ff 100%);
    background-image: linear-gradient(to bottom, #0db0ff 1%, #0270ff 100%);
}
img.article_with_background_img {
    margin-bottom: 38px;
}
.article_with_background h2 {
    margin: 0 0 32px;
    padding: 0;
    color: #FFF;
}
.article_with_background p {
    margin: 0 0 35px;
    padding: 0;
    color: #FFF;
}
a.article_with_background_btn {
    display:block;
    width:100px;
    text-decoration: none;
    padding: 5px 30px;
    text-align:center;
    margin-right:auto;
    margin-left: auto;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(4%, #23C8FE), color-stop(98%, #01B6F1));
    border-color:#039FD3;
    border-width:1px;
    -webkit-border-radius:16px;
    border-radius:16px;
    border-style:solid;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    line-height:120%;
    color:#FFF;
    text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    background-image:-webkit-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-moz-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-o-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-ms-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:linear-gradient(to bottom, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    -moz-border-radius:16px;
    -moz-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    -webkit-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
}
a.article_with_background_btn:visited {
    color: #FFF;
}
a.article_with_background_btn:hover {
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(4%, #01BDFC), color-stop(98%, #019FD3));
    color:#FFF;
    background-image:-webkit-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-moz-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-o-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-ms-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:linear-gradient(to bottom, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
}
a.article_with_background_btn:active {
    color:#FFF;
}
.article_with_background1 {
    margin: 10px;
    padding: 15px;
    border: 4px solid #DFDFDF;
    float: left;
    text-align: center;
    background-color: #0db0ff;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #918b8b), color-stop(100%, #850000));
    width:268.6666666666667px;
    background-image: -webkit-linear-gradient(top, #918b8b 0%, #850000 100%);
    background-image: -moz-linear-gradient(top, #918b8b 0%, #850000 100%);
    background-image: -o-linear-gradient(top, #918b8b 0%, #850000 100%);
    background-image: -ms-linear-gradient(top, #918b8b 0%, #850000 100%);
    background-image: linear-gradient(to bottom, #918b8b 0%, #850000 100%);
}
img.article_with_background1_img {
    margin-bottom: 38px;
}
.article_with_background1 h2 {
    margin: 0 0 32px;
    padding: 0;
    color: #FFF;
    text-align: center;
}
.article_with_background1 p {
    margin: 0 0 35px;
    padding: 0;
    color: #FFF;
}
a.article_with_background1_btn {
    display:block;
    width:100px;
    text-decoration: none;
    padding: 5px 30px;
    text-align:center;
    margin-right:auto;
    margin-left: auto;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(97%, #545657));
    border-color:#039FD3;
    border-width:1px;
    -webkit-border-radius:16px;
    border-radius:16px;
    border-style:solid;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    line-height:120%;
    color:#FFF;
    text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    -moz-border-radius:16px;
    -moz-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    -webkit-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    background-image:-webkit-linear-gradient(top, #f2f2f2 0%, #545657 97%);
    background-image:-moz-linear-gradient(top, #f2f2f2 0%, #545657 97%);
    background-image:-o-linear-gradient(top, #f2f2f2 0%, #545657 97%);
    background-image:-ms-linear-gradient(top, #f2f2f2 0%, #545657 97%);
    background-image:linear-gradient(to bottom, #f2f2f2 0%, #545657 97%);
}
a.article_with_background1_btn:visited {
    color: #FFF;
}
a.article_with_background1_btn:hover {
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(17%, #940303), color-stop(97%, #575555));
    color:#FFF;
    background-image:-webkit-linear-gradient(top, #940303 17%, #575555 97%);
    background-image:-moz-linear-gradient(top, #940303 17%, #575555 97%);
    background-image:-o-linear-gradient(top, #940303 17%, #575555 97%);
    background-image:-ms-linear-gradient(top, #940303 17%, #575555 97%);
    background-image:linear-gradient(to bottom, #940303 17%, #575555 97%);
}
a.article_with_background1_btn:active {
    color:#FFF;
}
.article_with_background3 {
    padding: 15px;
    border: 4px solid #999999;
    float: left;
    text-align: center;
    background-color: #0db0ff;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #960303), color-stop(100%, #3c3d3d));
    width: 912px;
    background-image: -webkit-linear-gradient(top, #960303 0%, #3c3d3d 100%);
    background-image: -moz-linear-gradient(top, #960303 0%, #3c3d3d 100%);
    background-image: -o-linear-gradient(top, #960303 0%, #3c3d3d 100%);
    background-image: -ms-linear-gradient(top, #960303 0%, #3c3d3d 100%);
    background-image: linear-gradient(to bottom, #960303 0%, #3c3d3d 100%);
    border-radius: 10px;
    margin-top: 10px;
    margin-right: 14px;
    margin-bottom: 10px;
    margin-left: 10px;
}
img.article_with_background3_img {
    margin-bottom: 38px;
}
.article_with_background3 h2 {
    margin: 0 0 32px;
    padding: 0;
    color: #999;
    text-align: center;
    font-size: 36px;
}
.article_with_background3 p {
    margin: 0 0 35px;
    padding: 0;
    color: #FFF;
    text-align: center;
}
a.article_with_background3_btn {
    display: block;
    width: 150px;
    text-decoration: none;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d3d5d6), color-stop(97%, #5c6061));
    border-color: #039FD3;
    border-width: 1px;
    -webkit-border-radius: 16px;
    border-radius: 16px;
    border-style: solid;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 120%;
    color: #FFF;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.18);
    -moz-border-radius: 16px;
    -moz-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.18);
    -webkit-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.18);
    background-image: -webkit-linear-gradient(top, #d3d5d6 0%, #5c6061 97%);
    background-image: -moz-linear-gradient(top, #d3d5d6 0%, #5c6061 97%);
    background-image: -o-linear-gradient(top, #d3d5d6 0%, #5c6061 97%);
    background-image: -ms-linear-gradient(top, #d3d5d6 0%, #5c6061 97%);
    background-image: linear-gradient(to bottom, #d3d5d6 0%, #5c6061 97%);
    padding-top: 5px;
    padding-right: 30px;
    padding-bottom: 5px;
    padding-left: 30px;
    height: 25px;
}
a.article_with_background3_btn:visited {
    color: #FFF;
}
a.article_with_background3_btn:hover {
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(4%, #01BDFC), color-stop(98%, #019FD3));
    color:#FFF;
    background-image:-webkit-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-moz-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-o-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-ms-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:linear-gradient(to bottom, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
}
a.article_with_background3_btn:active {
    color: #FFF;
    font-size: 16px;
}
.article_with_background2 {
    padding: 15px;
    border: 4px solid #666666;
    float: left;
    text-align: center;
    background-color: #666666;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #020642), color-stop(100%, #0f0f0f));
    width: 461px;
    height: 525px;
    border-radius: 10px;
    background-image: -webkit-linear-gradient(top, #020642 0%, #0f0f0f 100%);
    background-image: -moz-linear-gradient(top, #020642 0%, #0f0f0f 100%);
    background-image: -o-linear-gradient(top, #020642 0%, #0f0f0f 100%);
    background-image: -ms-linear-gradient(top, #020642 0%, #0f0f0f 100%);
    background-image: linear-gradient(to bottom, #020642 0%, #0f0f0f 100%);
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 30px;
}
img.article_with_background2_img {
    margin-bottom: 38px;
}
.article_with_background2 h2 {
    margin: 0 0 32px;
    padding: 0;
    color: #999;
    text-align: center;
    font-size: 36px;
}
.article_with_background2 p {
    margin: 0 0 35px;
    padding: 0;
    color: #FFF;
    text-align: center;
    font-size: 16px;
}
a.article_with_background2_btn {
    display:block;
    width:100px;
    text-decoration: none;
    padding: 5px 30px;
    text-align:center;
    margin-right:auto;
    margin-left: auto;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #757475), color-stop(96%, #141414));
    border-color:#039FD3;
    border-width:1px;
    -webkit-border-radius:16px;
    border-radius:16px;
    border-style:solid;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    line-height:120%;
    color:#FFF;
    text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    -moz-border-radius:16px;
    -moz-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    -webkit-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    background-image:-webkit-linear-gradient(top, #757475 0%, #141414 96%);
    background-image:-moz-linear-gradient(top, #757475 0%, #141414 96%);
    background-image:-o-linear-gradient(top, #757475 0%, #141414 96%);
    background-image:-ms-linear-gradient(top, #757475 0%, #141414 96%);
    background-image:linear-gradient(to bottom, #757475 0%, #141414 96%);
}
a.article_with_background2_btn:visited {
    color: #FFF;
}
a.article_with_background2_btn:hover {
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(4%, #01BDFC), color-stop(98%, #019FD3));
    color:#FFF;
    background-image:-webkit-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-moz-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-o-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-ms-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:linear-gradient(to bottom, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
}
a.article_with_background2_btn:active {
    color:#FFF;
}
.article_with_background5 {
    margin: 10px;
    border: 4px solid #666666;
    float: left;
    text-align: center;
    background-color: #666666;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #020642), color-stop(100%, #0d0d0d));
    width: 340px;
    height: 515px;
    border-radius: 10px;
    padding-top: 25px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    background-image: -webkit-linear-gradient(top, #020642 0%, #0d0d0d 100%);
    background-image: -moz-linear-gradient(top, #020642 0%, #0d0d0d 100%);
    background-image: -o-linear-gradient(top, #020642 0%, #0d0d0d 100%);
    background-image: -ms-linear-gradient(top, #020642 0%, #0d0d0d 100%);
    background-image: linear-gradient(to bottom, #020642 0%, #0d0d0d 100%);
}
img.article_with_background5_img {
    margin-bottom: 38px;
}
.article_with_background5 h2 {
    margin: 0 0 32px;
    padding: 0;
    color: #999;
    text-align: center;
}
.article_with_background5 p {
    margin: 0 0 35px;
    padding: 0;
    color: #FFF;
    font-size: 12px;
}
a.article_with_background5_btn {
    display: block;
    width: 110px;
    text-decoration: none;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #757575), color-stop(96%, #050505));
    border-color: #039FD3;
    border-width: 1px;
    -webkit-border-radius: 16px;
    border-radius: 16px;
    border-style: solid;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 120%;
    color: #FFF;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.18);
    -moz-border-radius: 16px;
    -moz-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.18);
    -webkit-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.18);
    background-image: -webkit-linear-gradient(top, #757575 0%, #050505 96%);
    background-image: -moz-linear-gradient(top, #757575 0%, #050505 96%);
    background-image: -o-linear-gradient(top, #757575 0%, #050505 96%);
    background-image: -ms-linear-gradient(top, #757575 0%, #050505 96%);
    background-image: linear-gradient(to bottom, #757575 0%, #050505 96%);
    padding-top: 5px;
    padding-right: 30px;
    padding-bottom: 5px;
    padding-left: 30px;
}
a.article_with_background5_btn:visited {
    color: #FFF;
}
a.article_with_background5_btn:hover {
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(4%, #01BDFC), color-stop(98%, #019FD3));
    color:#FFF;
    background-image:-webkit-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-moz-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-o-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-ms-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:linear-gradient(to bottom, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
}
a.article_with_background5_btn:active {
    color:#FFF;
}
.element16 {
    min-height: 420px;
    padding-top: 80px;
    padding-bottom: 20px;
    height: auto;
    padding-right: 14px;
    border-radius: 10px;
    width: auto;
}
a:hover, a:active, a:focus {
    /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
    text-decoration: none;
    color: #0000CC;
}
/* ~~this fixed width container surrounds the other divs~~ */
 .container {
    width: 1020px;
    /* the auto value on the sides, coupled with the width, centers the layout */
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    background-color: #333;
    padding-top: 10px;
    border-radius: 10px 10px 10px 10px;
    border: thick solid #4A4A4A;
    padding-left: 0px;
    margin-bottom: 20px;
}
/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
 .header {
    background-color: #FFFFFF;
    background-image: url(layout%20images/fin%20banner%20-%20Copy.jpg);
    height: 243px;
    background-position: center top;
    margin-top: 0px;
    border-radius: 10px;
    border: thin solid #240000;
    padding: 0px;
    width: 998px;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the divs. The elements within these divs have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a div set to float right). Many times, padding can be used instead. For divs where this rule must be broken, you should add a "display:inline" declaration to the div's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar divs could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the right instead of the left, simply float these columns the opposite direction (all right instead of all left) and they'll render in reverse order. There's no need to move the divs around in the HTML source.

*/
 .sidebar1 {
    float: left;
    width: 180px;
    background-color: #EADCAE;
    padding-bottom: 10px;
}
.element4 {
    min-height: 470px;
    margin-top: 20px;
    height: 468px;
}
.element5 {
    min-height: 453px;
    margin-top: 20px;
    font-family: "Times New Roman", Times, serif;
    font-size: 12px;
    color: #999;
    clear: both;
    background-color: #000;
    width: auto;
    height: auto;
}
.element6 {
    min-height: 487px;
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    height: 450px;
    width: auto;
}
.element7 {
    min-height: 481px;
    font-family: "Times New Roman", Times, serif;
    font-size: 16px;
    color: #999;
}
.element3 {
    margin-top: 20px;
    min-height: 48px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #990505), color-stop(100%, #330b0e));
    background-image: -webkit-linear-gradient(top, #990505 0%, #330b0e 100%);
    background-image: -moz-linear-gradient(top, #990505 0%, #330b0e 100%);
    background-image: -o-linear-gradient(top, #990505 0%, #330b0e 100%);
    background-image: -ms-linear-gradient(top, #990505 0%, #330b0e 100%);
    background-image: linear-gradient(to bottom, #990505 0%, #330b0e 100%);
    -webkit-border-top-right-radius: 12px;
    -webkit-border-top-left-radius: 12px;
    -moz-border-radius-topleft: 12px;
    border-top-left-radius: 12px;
    -moz-border-radius-topright: 12px;
    border-top-right-radius: 12px;
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: #999;
    text-align: center;
    border: 1px solid #000;
    padding-top: 12px;
    margin-left: 0px;
    margin-bottom: 15px;
}
.column_3 {
    float: left;
    width: 240px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #424142), color-stop(94%, #1c1b1c));
    margin-left: 12px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border-color: #940808;
    border-style: solid;
    border-width: 1px;
    background-image: -webkit-linear-gradient(top, #424142 0%, #1c1b1c 94%);
    background-image: -moz-linear-gradient(top, #424142 0%, #1c1b1c 94%);
    background-image: -o-linear-gradient(top, #424142 0%, #1c1b1c 94%);
    background-image: -ms-linear-gradient(top, #424142 0%, #1c1b1c 94%);
    background-image: linear-gradient(to bottom, #424142 0%, #1c1b1c 94%);
    padding: 10px;
    height: auto;
}
.column_4 {
    float: left;
    width: 32px;
    min-height: 355px;
}
.element2 {
    min-height: 300px;
    margin-left: auto;
    margin-right: auto;
    background-color: #333;
    background-image: none;
    margin-top: 10px;
    border-radius: 12px 12px 12px 12px;
    border: thick solid #999;
    min-width: 500px;
    padding: 0px;
    width: 600px;
    height: auto;
}
.element1 {
    min-height: 432px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top: 20px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4d4a4d), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #4d4a4d 0%, #000000 100%);
    background-image: -moz-linear-gradient(top, #4d4a4d 0%, #000000 100%);
    background-image: -o-linear-gradient(top, #4d4a4d 0%, #000000 100%);
    background-image: -ms-linear-gradient(top, #4d4a4d 0%, #000000 100%);
    background-image: linear-gradient(to bottom, #4d4a4d 0%, #000000 100%);
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: #999;
    text-align: center;
    height: auto;
}
.element {
    min-height: 40px;
    -webkit-border-top-left-radius: 12px;
    -webkit-border-top-right-radius: 12px;
    margin-top: 20px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a30a0a), color-stop(100%, #330b0e));
    background-image: -webkit-linear-gradient(top, #a30a0a 0%, #330b0e 100%);
    background-image: -moz-linear-gradient(top, #a30a0a 0%, #330b0e 100%);
    background-image: -o-linear-gradient(top, #a30a0a 0%, #330b0e 100%);
    background-image: -ms-linear-gradient(top, #a30a0a 0%, #330b0e 100%);
    background-image: linear-gradient(to bottom, #a30a0a 0%, #330b0e 100%);
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: #999;
    text-align: center;
    padding-top: 12px;
    padding-right: 10px;
    padding-bottom: 8px;
    padding-left: 10px;
    border: 1px solid #000;
    -moz-border-radius-topleft: 12px;
    border-top-left-radius: 12px;
    -moz-border-radius-topright: 12px;
    border-top-right-radius: 12px;
}
.column_5 {
    float: right;
    width: 680px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #787678), color-stop(100%, #1f1e1f));
    border-color: rgb(148, 8, 8) rgb(148, 8, 8) #820000 rgb(148, 8, 8);
    border-style: solid;
    border-width: 1px;
    margin-right: 12px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background-image: -webkit-linear-gradient(top, #787678 0%, #1f1e1f 100%);
    background-image: -moz-linear-gradient(top, #787678 0%, #1f1e1f 100%);
    background-image: -o-linear-gradient(top, #787678 0%, #1f1e1f 100%);
    background-image: -ms-linear-gradient(top, #787678 0%, #1f1e1f 100%);
    background-image: linear-gradient(to bottom, #787678 0%, #1f1e1f 100%);
    padding: 10px;
}
.element14 {
    min-height: 62px;
    width: 700px;
    margin: 25px auto 35px auto;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bd0202), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #bd0202 0%, #000000 100%);
    background-image: -moz-linear-gradient(top, #bd0202 0%, #000000 100%);
    background-image: -o-linear-gradient(top, #bd0202 0%, #000000 100%);
    background-image: -ms-linear-gradient(top, #bd0202 0%, #000000 100%);
    background-image: linear-gradient(to bottom, #bd0202 0%, #000000 100%);
    border-radius: 10px;
}
.element9 {
    min-height: 604px;
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 15px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #919191), color-stop(100%, #403f40));
    background-image: -webkit-linear-gradient(top, #919191 0%, #403f40 100%);
    background-image: -moz-linear-gradient(top, #919191 0%, #403f40 100%);
    background-image: -o-linear-gradient(top, #919191 0%, #403f40 100%);
    background-image: -ms-linear-gradient(top, #919191 0%, #403f40 100%);
    background-image: linear-gradient(to bottom, #919191 0%, #403f40 100%);
    border: thin solid #9C0A18;
    border-radius: 10px;
    height: 500px;
    width: 985px;
    float: left;
    clear: both;
}
.element8 {
    min-height: 51px;
    padding: 12px;
    margin-right: 12px;
    margin-left: 12px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c40606), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #c40606 0%, #000000 100%);
    background-image: -moz-linear-gradient(top, #c40606 0%, #000000 100%);
    background-image: -o-linear-gradient(top, #c40606 0%, #000000 100%);
    background-image: -ms-linear-gradient(top, #c40606 0%, #000000 100%);
    background-image: linear-gradient(to bottom, #c40606 0%, #000000 100%);
    border-radius: 10px;
    border: thin solid #000;
}
.element11 {
    min-height: 450px;
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 15px;
    height: 500px;
}
.element10 {
    min-height: 54px;
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
    height: 70px;
}
.element13 {
    min-height: 464px;
    margin-right: 15px;
    margin-top: 35px;
    margin-left: 15px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #787878), color-stop(100%, #292829));
    height: auto;
    width: auto;
    padding-left: 15px;
    background-image: -webkit-linear-gradient(top, #787878 0%, #292829 100%);
    background-image: -moz-linear-gradient(top, #787878 0%, #292829 100%);
    background-image: -o-linear-gradient(top, #787878 0%, #292829 100%);
    background-image: -ms-linear-gradient(top, #787878 0%, #292829 100%);
    background-image: linear-gradient(to bottom, #787878 0%, #292829 100%);
    padding-bottom: 30px;
    border-radius: 10px;
    padding-top: 40px;
    padding-right: 15px;
}
.element12 {
    min-height: 63px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ad0303), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #ad0303 0%, #000000 100%);
    background-image: -moz-linear-gradient(top, #ad0303 0%, #000000 100%);
    background-image: -o-linear-gradient(top, #ad0303 0%, #000000 100%);
    background-image: -ms-linear-gradient(top, #ad0303 0%, #000000 100%);
    background-image: linear-gradient(to bottom, #ad0303 0%, #000000 100%);
    height: 40px;
    width: 500px;
    margin-bottom: 0px;
    border-radius: 10px;
    text-align: center;
    font-family: "Times New Roman", Times, serif;
    font-size: 36px;
    color: #999;
    padding-top: 15px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
}
.element15 {
    min-height: 301px;
    padding: 15px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #787678), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #787678 0%, #000000 100%);
    background-image: -moz-linear-gradient(top, #787678 0%, #000000 100%);
    background-image: -o-linear-gradient(top, #787678 0%, #000000 100%);
    background-image: -ms-linear-gradient(top, #787678 0%, #000000 100%);
    background-image: linear-gradient(to bottom, #787678 0%, #000000 100%);
    margin-right: 15px;
    margin-left: 15px;
    border: thin solid #9C0A18;
}
.row_1 {
    display: block;
}
.element18 {
    width: 290px;
    min-height: 638px;
    float: left;
    margin-right: 10px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7a797a), color-stop(100%, #1a1a1a));
    background-image: -webkit-linear-gradient(top, #7a797a 0%, #1a1a1a 100%);
    background-image: -moz-linear-gradient(top, #7a797a 0%, #1a1a1a 100%);
    background-image: -o-linear-gradient(top, #7a797a 0%, #1a1a1a 100%);
    background-image: -ms-linear-gradient(top, #7a797a 0%, #1a1a1a 100%);
    background-image: linear-gradient(to bottom, #7a797a 0%, #1a1a1a 100%);
    margin-top: 25px;
    border-radius: 10px;
    font-family: "Times New Roman", Times, serif;
    font-size: 16px;
    color: #CCC;
    text-align: center;
    font-weight: normal;
}
.customClass {
    min-height: 702px;
    margin-right: 15px;
    margin-left: 15px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666466), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #666466 0%, #000000 100%);
    background-image: -moz-linear-gradient(top, #666466 0%, #000000 100%);
    background-image: -o-linear-gradient(top, #666466 0%, #000000 100%);
    background-image: -ms-linear-gradient(top, #666466 0%, #000000 100%);
    background-image: linear-gradient(to bottom, #666466 0%, #000000 100%);
    padding: 0 10px 20px 12px;
    border-radius: 10px;
}
.element17 {
    min-height: 60px;
    border-bottom: 0px solid;
    margin-bottom: 60px;
    margin-top: 35px;
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9e0303), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #9e0303 0%, #000000 100%);
    background-image: -moz-linear-gradient(top, #9e0303 0%, #000000 100%);
    background-image: -o-linear-gradient(top, #9e0303 0%, #000000 100%);
    background-image: -ms-linear-gradient(top, #9e0303 0%, #000000 100%);
    background-image: linear-gradient(to bottom, #9e0303 0%, #000000 100%);
    text-align: center;
    padding-top: 10px;
    font-size: 36px;
    border-radius: 10px;
}
.element20 {
    min-height: 63px;
    margin-top: 25px;
    margin-bottom: 35px;
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8f0202), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #8f0202 0%, #000000 100%);
    background-image: -moz-linear-gradient(top, #8f0202 0%, #000000 100%);
    background-image: -o-linear-gradient(top, #8f0202 0%, #000000 100%);
    background-image: -ms-linear-gradient(top, #8f0202 0%, #000000 100%);
    background-image: linear-gradient(to bottom, #8f0202 0%, #000000 100%);
    text-align: center;
    padding-top: 10px;
    font-size: 36px;
    border-radius: 10px;
}
.element22 {
    min-height: 72px;
    width: 700px;
    margin: 35px auto;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8a0309), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #8a0309 0%, #000000 100%);
    background-image: -moz-linear-gradient(top, #8a0309 0%, #000000 100%);
    background-image: -o-linear-gradient(top, #8a0309 0%, #000000 100%);
    background-image: -ms-linear-gradient(top, #8a0309 0%, #000000 100%);
    background-image: linear-gradient(to bottom, #8a0309 0%, #000000 100%);
    border-radius: 10px;
}
.element23 {
    min-height: 10px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #910202), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #910202 0%, #000000 100%);
    background-image: -moz-linear-gradient(top, #910202 0%, #000000 100%);
    background-image: -o-linear-gradient(top, #910202 0%, #000000 100%);
    background-image: -ms-linear-gradient(top, #910202 0%, #000000 100%);
    background-image: linear-gradient(to bottom, #910202 0%, #000000 100%);
    margin-top: 35px;
    margin-bottom: 65px;
    width: 824px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    padding-top: 8px;
    height: 45px;
    text-align: center;
}
.content {
    width: 1020px;
    float: left;
    min-height: 600px;
    font-family: "Times New Roman", Times, serif;
    color: #CCC;
    font-size: 18px;
    background-image: none;
    height: auto;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 0;
}
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
 .content ul, .content ol {
    padding: 0 15px 15px 40px;
    /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
 ul.nav {
    list-style: none;
    /* this removes the list marker */
    border-top: 1px solid #666;
    /* this creates the top border for the links - all others are placed using a bottom border on the LI */
    margin-bottom: 15px;
    /* this creates the space between the navigation on the content below */
}
ul.nav li {
    border-bottom: 1px solid #666;
    /* this creates the button separation */
}
ul.nav a, ul.nav a:visited {
    /* grouping these selectors makes sure that your links retain their button look even after being visited */
    padding: 5px 5px 5px 15px;
    display: block;
    /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
    width: 160px;
    /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
    text-decoration: none;
    background-color: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
    /* this changes the background and text color for both mouse and keyboard navigators */
    background-color: #ADB96E;
    color: #FFF;
}
/* ~~ The footer ~~ */
 .footer {
    background-color: #333333;
    position: relative;
    /* this gives IE6 hasLayout to properly clear */
    clear: both;
    /* this clear property forces the .container to understand where the columns end and contain them */
    border-radius: 0px 0px 8px 8px;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 0;
    font-family: "Times New Roman", Times, serif;
    color: #999;
    font-size: 18px;
}
/* ~~ miscellaneous float/clear classes ~~ */
 .fltrt {
    /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
    float: right;
    margin-left: 8px;
}
.fltlft {
    /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
    float: left;
    margin-right: 8px;
}
.clearfloat {
    /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
    clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#CSSPanel1 {
    float: left;
}
p.paragraph {
    clear: both;
}
.row_2 {
    display: block;
}
.element21 {
    min-height: 629px;
    width: 290px;
    float: left;
    margin-right: 10px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #828282), color-stop(100%, #383838));
    margin-top: 25px;
    border-radius: 10px;
    background-image: -webkit-linear-gradient(top, #828282 0%, #383838 100%);
    background-image: -moz-linear-gradient(top, #828282 0%, #383838 100%);
    background-image: -o-linear-gradient(top, #828282 0%, #383838 100%);
    background-image: -ms-linear-gradient(top, #828282 0%, #383838 100%);
    background-image: linear-gradient(to bottom, #828282 0%, #383838 100%);
    font-size: 16px;
    font-family: "Times New Roman", Times, serif;
    text-align: center;
    height: 689px;
}
.element19 {
    min-height: 658px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #757575), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #757575 0%, #000000 100%);
    background-image: -moz-linear-gradient(top, #757575 0%, #000000 100%);
    background-image: -o-linear-gradient(top, #757575 0%, #000000 100%);
    background-image: -ms-linear-gradient(top, #757575 0%, #000000 100%);
    background-image: linear-gradient(to bottom, #757575 0%, #000000 100%);
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 0px;
    margin-right: 15px;
    margin-left: 15px;
    padding-bottom: 25px;
    border-radius: 10px;
}
.element24 {
    min-height: 92px;
    width:600px;
    margin-left:auto;
    margin-right:auto;
    background-color:#524852;
}
.element25 {
    min-height: 413px;
    background-color:#454545;
    padding:20px;
}
.element26 {
    min-height: 64px;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    background-color: #940606;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d10202), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #d10202 0%, #000000 100%);
    background-image: -moz-linear-gradient(top, #d10202 0%, #000000 100%);
    background-image: -o-linear-gradient(top, #d10202 0%, #000000 100%);
    background-image: -ms-linear-gradient(top, #d10202 0%, #000000 100%);
    background-image: linear-gradient(to bottom, #d10202 0%, #000000 100%);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    font-size: 40px;
    color: #999;
    padding-top: 7px;
}
.element27 {
    min-height: 492px;
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 10px;
    padding-left: 10px;
    background-color: #403F40;
    padding-top: 30px;
    border-radius: 12px;
}
.element28 {
    min-height: 282px;
    margin:20px;
    background-color:#4D494D;
}
.column_8 {
    float: left;
    width: 710px;
    min-height: 165px;
}
.column_9 {
    float: left;
    width: 270px;
    min-height: 200px;
    margin-top: 20px;
}
.element29 {
    min-height: 220px;
    padding: 10px;
    margin: 10px 10px 30px 10px;
    background-color:#212121;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
}
.element30 {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    min-height: 53px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #660606), color-stop(100%, #080808));
    text-align: center;
    font-size: 36px;
    background-image: -webkit-linear-gradient(top, #660606 0%, #080808 100%);
    background-image: -moz-linear-gradient(top, #660606 0%, #080808 100%);
    background-image: -o-linear-gradient(top, #660606 0%, #080808 100%);
    background-image: -ms-linear-gradient(top, #660606 0%, #080808 100%);
    background-image: linear-gradient(to bottom, #660606 0%, #080808 100%);
    border-radius: 10px;
}
div.paragraph1 {
    padding-top:20px;
    -webkit-transform:none;
    -webkit-box-shadow:none;
}
div.paragraph1 {
	padding-top: 10px;
	min-height: 65px;
	width: 350px;
	margin-left: auto;
	margin-right: auto;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ad0707), color-stop(100%, #000000));
	text-align: center;
	background-image: -webkit-linear-gradient(top, #ad0707 0%, #000000 100%);
	background-image: -moz-linear-gradient(top, #ad0707 0%, #000000 100%);
	background-image: -o-linear-gradient(top, #ad0707 0%, #000000 100%);
	background-image: -ms-linear-gradient(top, #ad0707 0%, #000000 100%);
	background-image: linear-gradient(to bottom, #ad0707 0%, #000000 100%);
	margin-top: 17px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#menu {
    height: 86px;
    width: 996px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 5px;
}
